@font-face {
  font-family:'StratumNo1';
  src:url('fonts/StratumNo1-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/StratumNo1-Bold.otf') format('opentype'), url('fonts/StratumNo1-Bold.woff') format('woff'), url('fonts/StratumNo1-Bold.ttf') format('truetype'), url('fonts/StratumNo1-Bold.svg#StratumNo1-Bold') format('svg');
  font-weight:bold;
  font-style:normal;
}
@font-face {
  font-family:'StratumNo1';
  src:url('fonts/StratumNo1-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/StratumNo1-Medium.otf') format('opentype'), url('fonts/StratumNo1-Medium.woff') format('woff'), url('fonts/StratumNo1-Medium.ttf') format('truetype'), url('fonts/StratumNo1-Medium.svg#StratumNo1-Medium') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'StratumNo1';
  src:url('fonts/StratumNo1-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/StratumNo1-Regular.otf') format('opentype'), url('fonts/StratumNo1-Regular.woff') format('woff'), url('fonts/StratumNo1-Regular.ttf') format('truetype'), url('fonts/StratumNo1-Regular.svg#StratumNo1-Regular') format('svg');
  font-weight:300;
  font-style:normal;
}
.transition {
  -webkit-transition:all 1s linear;
  -moz-transition:all 1s linear;
  -o-transition:all 1s linear;
  -ms-transition:all 1s linear;
  transition:all 1s linear;
}
.transform {
  -webkit-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -moz-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -o-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  -ms-transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
  transform:rotate(90deg) scale(1) skew(1deg) translate(10px);
}
.gradient {
  background-color:#ffffff;
  background-image:-webkit-linear-gradient(left,#ffffff,#000000);
  background-image:-moz-linear-gradient(left,#ffffff,#000000);
  background-image:-o-linear-gradient(left,#ffffff,#000000);
  background-image:-ms-linear-gradient(left,#ffffff,#000000);
  background-image:linear-gradient(left,#ffffff,#000000);
}
.loader-gif {
  position:relative;
  width:36px;
  height:36px;
  display:inline-block;
  vertical-align:middle;
}
.loader-gif:after {
  content:'';
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:50%;
  box-sizing:border-box;
  border-width:5px;
  border-style:solid solid none solid;
  border-radius:1000px 1000px 0 0;
  opacity:0.6;
  transform-origin:50% 100%;
  border-color:#58595b;
  animation:loader-before-animation ease-in-out 0.7s infinite;
}
.loader-gif:before {
  content:'';
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:50%;
  box-sizing:border-box;
  border-width:5px;
  border-style:solid solid none solid;
  border-radius:1000px 1000px 0 0;
  opacity:0.6;
  transform-origin:50% 100%;
  border-color:#58595b;
  animation:loader-after-animation ease-in-out 1.4s infinite;
}
@keyframes loader-before-animation {
  0% { transform:rotate(0deg); }
  100% { transform:rotate(360deg); }
}
@keyframes loader-after-animation {
  0% { transform:rotate(180deg); }
  100% { transform:rotate(-180deg); }
}
span.loader-gif {
  width:1em;
  height:1em;
  display:inline-block;
  vertical-align:baseline;
}
span.loader-gif:after, span.loader-gif:before { border-width:0.2em; }
body {
  font-family:'StratumNo1', Arial, sans-serif;
  background:#555c62;
}
h1 {
  font-size:33px;
  font-family:'StratumNo1', Arial, sans-serif;
  color:#555c62;
  text-transform:uppercase;
}
h2 {
  font-size:25px;
  font-family:'StratumNo1', Arial, sans-serif;
  color:#555c62;
}
h3 {
  font-size:18px;
  font-family:'StratumNo1', Arial, sans-serif;
  color:#555c62;
}
h4 {
  font-size:18px;
  color:#555c62;
  font-family:'StratumNo1', Arial, sans-serif;
  font-weight:300;
}
h5 {
  color:#555c62;
  font-family:'StratumNo1', Arial, sans-serif;
}
h6 {
  color:#555c62;
  font-family:'StratumNo1', Arial, sans-serif;
}
p {
  color:#555c62;
  line-height:1.5;
  font-size:15px;
  font-weight:300;
}
li { color:#555c62; }
ul { padding-left:0px; }
ul li {
  background:url(../images/icons/list-dot-grey.png) no-repeat 1px 6px transparent;
  list-style-type:none;
  margin:0;
  padding:3px 0px 3px 24px;
  vertical-align:middle;
}
ul.circle-ticks li {
  background:url(../images/icons/list-tick-grey.png) no-repeat 1px 7px transparent;
  list-style-type:none;
  margin:0;
  padding:5px 0px 5px 24px;
  vertical-align:middle;
}
ol { padding-left:16px; }
ol li { padding:5px 0px 5px 5px; }
a {
  color:#f49d00;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
a:hover {
  color:#fed000;
  text-decoration:none;
}
img.left {
  float:left;
  margin-right:20px;
}
img.left.big {
  margin-right:50px;
  margin-bottom:50px;
  margin-top:50px;
}
img.right {
  float:right;
  margin-left:20px;
}
img.right.big {
  margin-left:50px;
  margin-bottom:50px;
  margin-top:50px;
}
.inline-icon, .pagecontent .inline-icon, .modal .inline-icon {
  height:20px;
  margin-top:-3px;
  margin-right:10px;
}
.text-right .inline-icon, .text-right .pagecontent .inline-icon, .text-right .modal .inline-icon {
  margin-right:0px;
  margin-left:10px;
}
.centered { text-align:center; }
.no-margin { margin:0px !important; }
.no-bottom-margin { margin-bottom:0px !important; }
.no-right-padding { padding-right:0px !important; }
@media screen and (max-width: 992px) {
  img.left { max-width:50%; }
  img.right { max-width:50%; }
}
@media screen and (max-width: 767px) {
  img.left {
    width:100%;
    height:auto;
    margin-bottom:15px;
  }
  img.right {
    width:100%;
    height:auto;
    margin-bottom:15px;
  }
}
table {
  max-width:100%;
  margin-bottom:20px;
}
table thead tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-bottom:1px solid #40454a;
  text-transform:uppercase;
  font-weight:bold;
}
table tbody tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-top:1px solid ;
}
table tfoot tr td {
  padding:8px;
  line-height:1.5em;
  vertical-align:top;
  border-top:1px solid #40454a;
}
table.no-border thead tr td, table.no-border tbody tr td, table.no-border tfoot tr td { border:0px; }
table.data thead tr td a { color:#2a2d30; }
table.data thead tr td a:hover { color:#fed000; }
table.data tr td.sorted {
  background-image:url(../images/icons/sort-asc.png);
  background-position:left;
  background-repeat:no-repeat;
  padding-left:24px;
}
table.data tr td.sorted.desc { background-image:url(../images/icons/sort-desc.png); }
div.data {
  margin-top:30px;
  margin-bottom:50px;
}
div.data .headerrow {
  color:#2a2d30;
  font-weight:bold;
  text-transform:uppercase;
  border-bottom:2px solid #555c62;
  clear:both;
  position:relative;
  overflow:hidden;
  font-size:0;
}
div.data .headerrow a { color:#2a2d30; }
div.data .headerrow a:hover { color:#2a2d30; }
div.data .headerrow .col {
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
  float:none;
  display:inline-block;
  vertical-align:bottom;
}
div.data .headerrow .col.sorted {
  background-image:url(../images/icons/up-grey.png);
  background-position:5px;
  background-repeat:no-repeat;
  padding-left:24px;
  background-size:10px 10px;
}
div.data .headerrow .col.sorted.text-right {
  background-position:90%;
  padding-left:5px;
  padding-right:24px;
}
div.data .headerrow .col.sorted.desc { background-image:url(../images/icons/down-grey.png); }
div.data .headerrow .col:hover { background-color:rgba(42,45,48,0.05); }
div.data .footerrow {
  font-weight:bold;
  overflow:hidden;
  text-transform:uppercase;
}
div.data .footerrow .col { padding:2px 10px; }
div.data .footerrow:first-child { border-top:2px solid #555c62; }
div.data .footerrow:first-child .col { padding-top:10px; }
div.data a .col { color:#2a2d30; }
div.data a:hover .bodyrow { background:#e0e6ea; }
div.data a:hover .col {
  color:#2a2d30;
  background:#e0e6ea;
}
div.data .body {
  border-left:1px solid #b8bcbf;
  border-right:1px solid #b8bcbf;
}
div.data .bodyrow {
  clear:both;
  position:relative;
  overflow:hidden;
  display:flex;
  align-items:center;
  flex-wrap:wrap;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
div.data .bodyrow:nth-child(even) { background:rgba(42,45,48,0.05); }
div.data .bodyrow+.bodyrow { border-top:1px solid #b8bcbf; }
div.data .extra {
  display:none;
  width:100%;
  padding:0px 0px 20px 0px;
  font-size:12px;
}
div.data .extra .col { padding:2px 10px; }
div.data .col {
  float:left;
  padding:10px;
  font-size:11px;
}
div.data .col .icon {
  max-width:8px;
  margin-top:-1px;
}
div.data .col .good {
  font-weight:bold;
  color:#2f7a1a;
}
div.data .col .bad {
  font-weight:bold;
  color:#a43321;
}
div.data .col.w5 { width:5%; }
div.data .col.w6 { width:6%; }
div.data .col.w7 { width:7%; }
div.data .col.w8 { width:8%; }
div.data .col.w9 { width:9%; }
div.data .col.w10 { width:10%; }
div.data .col.w11 { width:11%; }
div.data .col.w12 { width:12%; }
div.data .col.w13 { width:13%; }
div.data .col.w14 { width:14%; }
div.data .col.w15 { width:15%; }
div.data .col.w16 { width:16%; }
div.data .col.w17 { width:17%; }
div.data .col.w18 { width:18%; }
div.data .col.w19 { width:19%; }
div.data .col.w20 { width:20%; }
div.data .col.w21 { width:21%; }
div.data .col.w22 { width:22%; }
div.data .col.w23 { width:23%; }
div.data .col.w24 { width:24%; }
div.data .col.w25 { width:25%; }
div.data .col.w30 { width:30%; }
div.data .col.w35 { width:35%; }
div.data .col.w40 { width:40%; }
div.data .col.w46 { width:46%; }
div.data .col.w48 { width:48%; }
div.data .col.w50 { width:50%; }
div.data .col.w52 { width:52%; }
div.data .col.w100 { width:100%; }
@media screen and (max-width: 767px) {
  div.data .bodyrow {
    display:flex;
    align-items:center;
    flex-wrap:wrap;
  }
  div.data .bodyrow:hover { background:#ffffff; }
  div.data .col {
    font-size:10px;
    padding:8px 5px;
  }
  div.data .col.xs-w15 { width:15%; }
  div.data .col.xs-w20 { width:20%; }
  div.data .col.xs-w21 { width:21%; }
  div.data .col.xs-w22 { width:22%; }
  div.data .col.xs-w23 { width:23%; }
  div.data .col.xs-w24 { width:24%; }
  div.data .col.xs-w25 { width:25%; }
  div.data .col.xs-w26 { width:26%; }
  div.data .col.xs-w27 { width:27%; }
  div.data .col.xs-w28 { width:28%; }
  div.data .extra .col { padding:5px; }
  div.data .extra .col:first-child {
    font-size:12px;
    text-align:center;
  }
  div.data .extra .col:first-child strong {
    padding:2px;
    margin-bottom:2px;
    display:inline-block;
    border-bottom:1px solid #b8bcbf;
  }
  div.data .extra .data-change {
    display:inline-block;
    margin-left:5px;
  }
  div.data .update-average {
    margin:-6px 0px 0px 0px;
    width:75%;
  }
  div.data .footerrow {
    border-left:1px solid #b8bcbf;
    border-right:1px solid #b8bcbf;
  }
  div.data .footerrow .col {
    padding:8px 5px;
    font-size:12px;
  }
  div.data .footerrow:first-child {
    border-bottom:2px solid #555c62;
    border-left:1px solid transparent;
    border-right:1px solid transparent;
  }
  div.data .footerrow:first-child .col { font-size:14px; }
  div.data .footerrow:nth-child(2) { border-top:0px; }
  div.data .footerrow:last-child { border-bottom:2px solid #555c62; }
  div.data .footerrow:nth-child(even) { background:rgba(42,45,48,0.05); }
  div.data .footerrow+.footerrow { border-top:1px solid #b8bcbf; }
}
.white-bg { background:#ffffff; }
.light-grey-bg { background:#e0e6ea; }
.dark-grey-bg { background:#e0e6ea; }
.grey-bg { background:#eff3f6; }
.black-bg { background:#555c62; }
.blue-grad-bg {
  background-color:#5292fe;
  background-image:-webkit-linear-gradient(top,#5292fe,#3157fe);
  background-image:-moz-linear-gradient(top,#5292fe,#3157fe);
  background-image:-o-linear-gradient(top,#5292fe,#3157fe);
  background-image:-ms-linear-gradient(top,#5292fe,#3157fe);
  background-image:linear-gradient(top,#5292fe,#3157fe);
}
.goldfade-bg {
  background-color:#d28700;
  background-image:-webkit-linear-gradient(top,#d28700,#ffde47);
  background-image:-moz-linear-gradient(top,#d28700,#ffde47);
  background-image:-o-linear-gradient(top,#d28700,#ffde47);
  background-image:-ms-linear-gradient(top,#d28700,#ffde47);
  background-image:linear-gradient(top,#d28700,#ffde47);
}
.pattern-bg {
  background:url(../images/bg-pattern.png) no-repeat top left #ffffff;
  background-size:auto 100%;
}
.image-bg { background-size:cover; }
.has-success {
  color:#4bcb27;
  color:#4bcb27;
}
.has-warning {
  color:#fe5035;
  color:#fed000;
}
.input-group { width:100%; }
.input-group .input-group-addon img { max-width:inherit; }
.input-group .lg-w40 { width:40%; }
.input-group .lg-w30 { width:30%; }
.input-group .lg-w20 { width:20%; }
.btn {
  text-transform:uppercase;
  padding:6px 15px 4px 15px;
  border-radius:5px;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
.btn.full-width { width:100%; }
.b1, .btn-primary {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(119,35,22,0.2), inset 0px 1px 0px rgba(255,255,255,0.5);
  background-color:#fe6946;
  background-image:-webkit-linear-gradient(top,#fe6946,#fd2a1d);
  background-image:-moz-linear-gradient(top,#fe6946,#fd2a1d);
  background-image:-o-linear-gradient(top,#fe6946,#fd2a1d);
  background-image:-ms-linear-gradient(top,#fe6946,#fd2a1d);
  background-image:linear-gradient(top,#fe6946,#fd2a1d);
  border:0px;
  border-bottom:1px solid #a43321;
  border-top:1px solid #fe5035;
}
.b1:hover, .btn-primary:hover {
  background-color:#ff8558;
  background-image:-webkit-linear-gradient(top,#ff8558,#fd2a1d);
  background-image:-moz-linear-gradient(top,#ff8558,#fd2a1d);
  background-image:-o-linear-gradient(top,#ff8558,#fd2a1d);
  background-image:-ms-linear-gradient(top,#ff8558,#fd2a1d);
  background-image:linear-gradient(top,#ff8558,#fd2a1d);
  color:#ffffff;
}
.b1:active, .b1:focus, .btn-primary:active, .btn-primary:focus {
  background:#fd2a1d;
  color:#ffffff;
}
.b2 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(24,64,13,0.2), inset 0px 1px 0px rgba(255,255,255,0.5);
  background-color:#59d52e;
  background-image:-webkit-linear-gradient(top,#59d52e,#32ba1a);
  background-image:-moz-linear-gradient(top,#59d52e,#32ba1a);
  background-image:-o-linear-gradient(top,#59d52e,#32ba1a);
  background-image:-ms-linear-gradient(top,#59d52e,#32ba1a);
  background-image:linear-gradient(top,#59d52e,#32ba1a);
  border:0px;
  border-bottom:1px solid #2f7a1a;
  border-top:1px solid #4bcb27;
}
.b2:hover {
  background-color:#7bed40;
  background-image:-webkit-linear-gradient(top,#7bed40,#32ba1a);
  background-image:-moz-linear-gradient(top,#7bed40,#32ba1a);
  background-image:-o-linear-gradient(top,#7bed40,#32ba1a);
  background-image:-ms-linear-gradient(top,#7bed40,#32ba1a);
  background-image:linear-gradient(top,#7bed40,#32ba1a);
  color:#ffffff;
}
.b2:active, .b2:focus {
  background:#32ba1a;
  color:#ffffff;
}
.b3 {
  color:#2a2d30;
  box-shadow:0px 1px 2px rgba(93,60,0,0.2), inset 0px 1px 0px rgba(255,255,255,0.8);
  background-color:#fed900;
  background-image:-webkit-linear-gradient(top,#fed900,#fdbd00);
  background-image:-moz-linear-gradient(top,#fed900,#fdbd00);
  background-image:-o-linear-gradient(top,#fed900,#fdbd00);
  background-image:-ms-linear-gradient(top,#fed900,#fdbd00);
  background-image:linear-gradient(top,#fed900,#fdbd00);
  border:0px;
  border-bottom:1px solid #d28700;
  border-top:1px solid #fed000;
}
.b3:hover {
  background-color:#ffef00;
  background-image:-webkit-linear-gradient(top,#ffef00,#fdbd00);
  background-image:-moz-linear-gradient(top,#ffef00,#fdbd00);
  background-image:-o-linear-gradient(top,#ffef00,#fdbd00);
  background-image:-ms-linear-gradient(top,#ffef00,#fdbd00);
  background-image:linear-gradient(top,#ffef00,#fdbd00);
  color:#2a2d30;
}
.b3:active, .b3:focus {
  background:#fdbd00;
  color:#2a2d30;
}
.b4 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(9,30,89,0.2), inset 0px 1px 0px rgba(255,255,255,0.5);
  background-color:#5292fe;
  background-image:-webkit-linear-gradient(top,#5292fe,#3157fe);
  background-image:-moz-linear-gradient(top,#5292fe,#3157fe);
  background-image:-o-linear-gradient(top,#5292fe,#3157fe);
  background-image:-ms-linear-gradient(top,#5292fe,#3157fe);
  background-image:linear-gradient(top,#5292fe,#3157fe);
  border:0px;
  border-bottom:1px solid #123aaa;
  border-top:1px solid #5292fe;
}
.b4:hover {
  background-color:#69bbff;
  background-image:-webkit-linear-gradient(top,#69bbff,#3157fe);
  background-image:-moz-linear-gradient(top,#69bbff,#3157fe);
  background-image:-o-linear-gradient(top,#69bbff,#3157fe);
  background-image:-ms-linear-gradient(top,#69bbff,#3157fe);
  background-image:linear-gradient(top,#69bbff,#3157fe);
  color:#ffffff;
}
.b4:active, .b4:focus {
  background:#3157fe;
  color:#ffffff;
}
.b5 {
  color:#000000;
  box-shadow:0px 1px 2px rgba(29,32,34,0.2), inset 0px 1px 0px #ffffff;
  background-color:#e6ebee;
  background-image:-webkit-linear-gradient(top,#e6ebee,#d1dae0);
  background-image:-moz-linear-gradient(top,#e6ebee,#d1dae0);
  background-image:-o-linear-gradient(top,#e6ebee,#d1dae0);
  background-image:-ms-linear-gradient(top,#e6ebee,#d1dae0);
  background-image:linear-gradient(top,#e6ebee,#d1dae0);
  border:0px;
  border-bottom:1px solid #8d99a2;
  border-top:1px solid #e6ebee;
}
.b5:hover {
  background-color:#f4f6f7;
  background-image:-webkit-linear-gradient(top,#f4f6f7,#d1dae0);
  background-image:-moz-linear-gradient(top,#f4f6f7,#d1dae0);
  background-image:-o-linear-gradient(top,#f4f6f7,#d1dae0);
  background-image:-ms-linear-gradient(top,#f4f6f7,#d1dae0);
  background-image:linear-gradient(top,#f4f6f7,#d1dae0);
  color:#000000;
}
.b5:active, .b5:focus {
  background:#d1dae0;
  color:#000000;
}
.b6 {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(29,32,34,0.2), inset 0px 1px 0px rgba(255,255,255,0.5);
  background-color:#33373b;
  background-image:-webkit-linear-gradient(top,#33373b,#121315);
  background-image:-moz-linear-gradient(top,#33373b,#121315);
  background-image:-o-linear-gradient(top,#33373b,#121315);
  background-image:-ms-linear-gradient(top,#33373b,#121315);
  background-image:linear-gradient(top,#33373b,#121315);
  border:0px;
  border-bottom:1px solid #151718;
  border-top:1px solid #2a2d30;
}
.b6:hover {
  background-color:#464b50;
  background-image:-webkit-linear-gradient(top,#464b50,#121315);
  background-image:-moz-linear-gradient(top,#464b50,#121315);
  background-image:-o-linear-gradient(top,#464b50,#121315);
  background-image:-ms-linear-gradient(top,#464b50,#121315);
  background-image:linear-gradient(top,#464b50,#121315);
  color:#ffffff;
}
.b6:active, .b6:focus {
  background:#121315;
  color:#ffffff;
}
.b7 {
  box-shadow:none;
  border:none;
  background-color:rgba(42,45,48,0.02);
  background-image:-webkit-linear-gradient(top,rgba(42,45,48,0.02),rgba(42,45,48,0.05));
  background-image:-moz-linear-gradient(top,rgba(42,45,48,0.02),rgba(42,45,48,0.05));
  background-image:-o-linear-gradient(top,rgba(42,45,48,0.02),rgba(42,45,48,0.05));
  background-image:-ms-linear-gradient(top,rgba(42,45,48,0.02),rgba(42,45,48,0.05));
  background-image:linear-gradient(top,rgba(42,45,48,0.02),rgba(42,45,48,0.05));
}
.b7:hover {
  background-color:#ffffff;
  background-image:-webkit-linear-gradient(top,#ffffff,rgba(42,45,48,0.05));
  background-image:-moz-linear-gradient(top,#ffffff,rgba(42,45,48,0.05));
  background-image:-o-linear-gradient(top,#ffffff,rgba(42,45,48,0.05));
  background-image:-ms-linear-gradient(top,#ffffff,rgba(42,45,48,0.05));
  background-image:linear-gradient(top,#ffffff,rgba(42,45,48,0.05));
}
.lg {
  color:#ffffff;
  box-shadow:0px 1px 2px rgba(52,0,15,0.2), inset 0px 1px 0px rgba(255,255,255,0.5);
  background-color:#c91f46;
  background-image:-webkit-linear-gradient(top,#c91f46,#bd193a);
  background-image:-moz-linear-gradient(top,#c91f46,#bd193a);
  background-image:-o-linear-gradient(top,#c91f46,#bd193a);
  background-image:-ms-linear-gradient(top,#c91f46,#bd193a);
  background-image:linear-gradient(top,#c91f46,#bd193a);
  border:0px;
  border-bottom:1px solid #b61632;
  border-top:1px solid #dd285c;
}
.lg:hover {
  background-color:#dd285c;
  background-image:-webkit-linear-gradient(top,#dd285c,#bd193a);
  background-image:-moz-linear-gradient(top,#dd285c,#bd193a);
  background-image:-o-linear-gradient(top,#dd285c,#bd193a);
  background-image:-ms-linear-gradient(top,#dd285c,#bd193a);
  background-image:linear-gradient(top,#dd285c,#bd193a);
  color:#ffffff;
}
.lg:active, .lg:focus {
  background:#bd193a;
  color:#ffffff;
}
.big {
  padding:7px 20px 6px 20px;
  font-size:20px;
}
.round {
  border-radius:999px;
  padding:0px;
  text-align:center;
}
.round.small {
  width:25px;
  height:25px;
}
.round.small img {
  width:10px;
  height:10px;
}
.round.medium {
  width:64px;
  height:64px;
}
.round.large {
  width:128px;
  height:128px;
}
.start-quote {
  width:50%;
  margin:0px auto;
  display:block;
  font-size:20px;
  padding-top:10px;
  padding-bottom:10px;
}
.topnav {
  display:table;
  display:flex;
  float:right;
  justify-content:flex-end;
  align-items:center;
}
.topnav .menu { margin-right:10px; }
.topnav .item { display:table-cell; }
.topnav .item a {
  display:inline-block;
  padding:10px 10px;
  color:rgba(255,255,255,0.9);
  font-weight:300;
}
.topnav .item a:hover, .topnav .item a.current, .topnav .item a.section {
  color:#ffffff;
  background:rgba(255,255,255,0.1);
}
.topnav .item:last-child { margin-right:15px; }
.topnav button {
  background:none;
  border:none;
  display:table-cell;
  margin-right:5px;
  float:none !important;
}
.topnav img {
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
  height:32px;
  width:32px;
  opacity:0.9;
}
.topnav img:hover { opacity:1; }
.topnav a { display:table-cell; }
.topnav a+a { margin-left:5px; }
.topnav .logo {
  max-height:60px;
  float:left;
  padding:8px 0px;
}
.topnav .mobile-menu {
  display:flex;
  height:60px;
  float:right;
  line-height:60px;
  justify-content:flex-end;
  align-items:center;
}
.topnav .mobile-menu .open-menu {
  border:none;
  background:none;
  padding:0px;
}
.topnav .mobile-menu img { max-height:32px; }
.topbar .logo {
  max-height:40px;
  float:left;
  opacity:0;
  padding:5px 0px;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
.topbar .logo.active { opacity:1; }
.topbar .open-menu, .topbar .open-search {
  background:none;
  border:none;
  float:right;
  padding:5px 0px;
  margin-left:15px;
}
.topbar .open-menu img, .topbar .open-search img {
  width:32px;
  height:32px;
}
@media screen and (max-width: 992px) {
  .topbar {
    position:fixed;
    top:0px;
    width:100%;
    z-index:1000;
  }
}
.header { border-bottom:5px solid #e0e6ea; }
.header.active { border-bottom:5px solid #ffe87f; }
.header .row {
  display:flex;
  align-items:flex-end;
}
.header .logo-block { align-self:center; }
.header .number { text-align:right; }
.header .number h1 {
  display:inline-block;
  font-size:48px;
  margin-top:30px;
}
.header .number h1:hover img { margin-right:15px; }
.header .number img {
  height:32px;
  width:32px;
  margin-right:10px;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
.header .number a { color:#555c62; }
.header .byline { text-align:right; }
.header .byline h2 {
  font-size:36px;
  display:inline-block;
  margin:0px 0px 20px 0px;
}
.header .byline h2 strong { color:#f49d00; }
.header .mainmenu {
  display:table;
  display:flex;
  border-collapse:separate;
  border-spacing:5px 0px;
  justify-content:flex-end;
  width:95%;
  float:right;
}
.header .mainmenu .tab {
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
  display:flex;
  display:table-cell;
  width:25%;
  flex:1 1 25%;
}
.header .mainmenu .tab a {
  padding:12px 80px 10px 15px;
  display:block;
  line-height:1;
  min-height:60px;
  background:#e0e6ea;
  border-radius:5px 5px 0px 0px;
  font-size:18px;
  color:#555c62;
  text-transform:uppercase;
  background-repeat:no-repeat;
  background-size:45px 45px;
  background-position:94%;
}
.header .mainmenu .tab a:hover { background-color:#eff3f6; }
.header .mainmenu .tab a:active, .header .mainmenu .tab a:focus { text-decoration:none; }
.header .mainmenu .tab a.icon-building { background-image:url(../images/icons/commercial-grey.png); }
.header .mainmenu .tab a.icon-solar { background-image:url(../images/icons/solar-grey.png); }
.header .mainmenu .tab a.icon-water { background-image:url(../images/icons/hws-grey.png); }
.header .mainmenu .tab a.icon-battery { background-image:url(../images/icons/battery-grey.png); }
.header .mainmenu .tab.section a, .header .mainmenu .tab.current a { background-color:#ffe87f; }
.header .mainmenu .tab.section a:hover, .header .mainmenu .tab.current a:hover { background-color:#fff2b7; }
.header .mainmenu .tab+.tab { margin-left:5px; }
@media screen and (max-width: 1200px) {
  .header .row { display:block; }
  .header .row .logo-block {
    float:left;
    position:relative;
    z-index:500;
  }
  .header .row .logo-block img {
    max-height:150px;
    padding:20px;
  }
  .header .mainmenu { width:100%; }
}
@media screen and (max-width: 992px) {
  .header { padding-top:40px; }
  .header .mainmenu .tab a {
    padding:12px 50px 10px 15px;
    font-size:14px;
    background-size:32px 32px;
    min-height:50px;
  }
}
@media screen and (max-width: 767px) {
  .header .row .logo-block {
    float:none;
    text-align:center;
  }
  .header .row .number { text-align:center; }
  .header .row .number h1 {
    font-size:40px;
    margin-top:0px;
  }
  .header .row .number h1 img {
    height:24px;
    width:24px;
    margin-right:0px;
  }
  .header .row .byline { text-align:center; }
  .header .row .byline h2 { font-size:30px; }
  .header .mainmenu {
    flex-wrap:wrap;
    margin-bottom:10px;
  }
  .header .mainmenu .tab { flex:1 1 48%; }
  .header .mainmenu .tab a {
    margin:5px;
    border-radius:5px;
  }
  .header .mainmenu .tab+.tab { margin:0px; }
}
.menu-overlay {
  position:fixed;
  background:rgba(42,45,48,0.8);
  top:0px;
  right:0px;
  display:none;
  width:100%;
  height:100%;
  z-index:5000;
}
.menu {
  -webkit-transition:all 0.4s cubic-bezier(0.22,0.61,0.36,1);
  -moz-transition:all 0.4s cubic-bezier(0.22,0.61,0.36,1);
  -o-transition:all 0.4s cubic-bezier(0.22,0.61,0.36,1);
  -ms-transition:all 0.4s cubic-bezier(0.22,0.61,0.36,1);
  transition:all 0.4s cubic-bezier(0.22,0.61,0.36,1);
  position:fixed;
  top:0px;
  right:-300px;
  padding-bottom:30px;
  background:#ffffff;
  box-shadow:0px 0px 0px rgba(42,45,48,0.9);
  line-height:1.6;
  overflow:scroll;
  width:300px;
  height:100%;
  z-index:6000;
  border-bottom:2px solid rgba(42,45,48,0.6);
}
.menu.open {
  right:0px;
  box-shadow:-5px 0px 100px rgba(42,45,48,0.9);
}
.menu .shut {
  position:absolute;
  top:0px;
  right:0px;
  width:60px;
  height:48px;
  border:none;
  background:none;
}
.menu .shut img {
  height:32px;
  width:32px;
}
.menu .see-more {
  background-image:url(../images/icons/arrowdown-grey.png);
  background-repeat:no-repeat;
  background-position:50% bottom;
  background-size:24px 24px;
  position:absolute;
  bottom:0px;
  left:0px;
  width:100%;
  height:24px;
  background-color:rgba(42,45,48,0.1);
}
.menu h2 {
  margin:0px 0px 0px 0px;
  font-size:25px;
  border-bottom:1px solid rgba(42,45,48,0.1);
  padding:10px 15px 10px 15px;
}
.menu h2 a { color:#555c62; }
.menu h2.top { margin-top:15px; }
.menu h3.no-link { padding:10px 15px 0px 15px; }
.menu h3 a {
  color:#555c62;
  padding:12px 15px 12px 15px;
  display:block;
  background-size:30px 30px;
  background-position:13px;
  background-repeat:no-repeat;
  background-color:#e0e6ea;
}
.menu h3 a.icon-building {
  background-image:url(../images/icons/commercial-grey.png);
  padding-left:57px;
}
.menu h3 a.icon-solar {
  background-image:url(../images/icons/solar-grey.png);
  padding-left:57px;
}
.menu h3 a.icon-water {
  background-image:url(../images/icons/hws-grey.png);
  padding-left:57px;
}
.menu h3 a.icon-battery {
  background-image:url(../images/icons/battery-grey.png);
  padding-left:57px;
}
.menu h3 a:hover { background-color:#eff3f6; }
.menu h3.current a, .menu h3.section a { background-color:#ffe87f; }
.menu p {
  margin-top:10px;
  padding:0px 15px;
  font-size:13px;
}
.menu ul {
  list-style:none;
  padding:0px;
  margin-bottom:10px;
}
.menu ul li+li { border-top:1px solid rgba(42,45,48,0.05); }
.menu ul li {
  padding:0px;
  background:none;
}
.menu ul li.current a { color:#d28700; }
.menu ul li a {
  padding:6px 15px;
  display:block;
  font-weight:300;
  color:#555c62;
}
.menu ul li a img {
  max-height:24px;
  vertical-align:middle;
  margin-right:15px;
}
.menu ul li a:hover, .menu ul li a:active, .menu ul li a:focus { color:#40454a; }
.menu ul li.social-icons { text-align:center; }
.menu ul li.social-icons a { display:inline-block; }
.menu ul li.social-icons a img { max-height:32px; }
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (min-width: 992px) {
  .row-md-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .row-sm-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex:1 0 auto;
  }
  .row-md-eq-height .block { min-height:200px; }
}
.block.standard-padding { padding:50px 0px; }
.block.light-padding { padding:20px 0px; }
.block.heavy-padding { padding:100px 0px; }
.block.no-padding { padding:0px; }
nav.sidebar { padding:36px 0px 50px 0px; }
nav.sidebar h2 {
  margin:0px;
  padding:12px 0px 4px 0px;
}
nav.sidebar h2 a {
  color:#555c62;
  padding:8px 20px 8px 20px;
  display:block;
}
nav.sidebar h2 a:hover { background-color:rgba(42,45,48,0.05); }
nav.sidebar h3 {
  margin:0px;
  padding:15px 0px 0px 0px;
}
nav.sidebar h3 a {
  color:#555c62;
  display:block;
  padding:8px 20px;
}
nav.sidebar h3 a:hover { background-color:rgba(42,45,48,0.05); }
nav.sidebar h3 a.current { font-weight:normal; }
nav.sidebar h4 { margin:0px; }
nav.sidebar h4:first-child { margin-top:20px; }
nav.sidebar h4 a { color:#555c62; }
nav.sidebar h4 a.no-wrap {
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  display:block;
  padding:8px 20px;
}
nav.sidebar h4 a:hover { background-color:rgba(42,45,48,0.05); }
nav.sidebar h4 .inline-icon { margin-right:6px; }
nav.sidebar p {
  padding:0px 20px;
  margin-top:10px;
  font-size:14px;
}
nav.sidebar ul {
  list-style:none;
  padding:0px;
  margin:0px;
}
nav.sidebar ul li {
  vertical-align:middle;
  list-style:none;
  padding:0px;
  background:none;
}
nav.sidebar ul li a {
  padding:5px 20px;
  display:block;
  color:#555c62;
  vertical-align:middle;
  font-size:14px;
  background-position:-10px;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
nav.sidebar ul li a:hover { background-color:rgba(42,45,48,0.05); }
nav.sidebar ul li a.current {
  font-weight:bold;
  background-color:rgba(42,45,48,0.05);
}
nav.sidebar ul li a img {
  max-height:24px;
  vertical-align:middle;
  margin-right:10px;
}
nav.sidebar ul ul { padding:0px 0px 0px 0px; }
nav.sidebar ul ul li a {
  font-size:12px;
  padding:5px 15px;
}
nav.sidebar ul ul li ul {
  padding:0px 0px 0px 10px;
  border:0px;
}
nav.sidebar ul ul li ul li a { font-size:12px; }
nav.sidebar ul ul li+li { border:0px; }
@media screen and (max-width: 1200px) {
  nav.sidebar h2 a {
    padding-left:15px;
    padding-right:15px;
  }
  nav.sidebar h3 a {
    padding-left:15px;
    padding-right:15px;
  }
  nav.sidebar p { padding:0px 15px; }
  nav.sidebar ul li a {
    padding-left:15px;
    padding-right:5px;
  }
  nav.sidebar ul li a img {
    max-height:20px;
    margin-right:3px;
  }
  nav.sidebar h4 a.no-wrap {
    padding-left:15px;
    padding-right:15px;
  }
}
@media screen and (max-width: 992px) {
  nav.sidebar {
    padding:10px 15px 40px 15px;
    text-align:center;
  }
  nav.sidebar h2 {
    margin-bottom:0px;
    border-bottom:3px solid rgba(42,45,48,0.1);
    margin-top:5px;
    padding-bottom:10px;
  }
  nav.sidebar h2 a {
    padding-left:0px;
    padding-right:0px;
  }
  nav.sidebar h3 {
    padding-left:0px;
    padding-right:0px;
    padding-top:20px;
    border-bottom:1px solid rgba(42,45,48,0.05);
    padding-bottom:5px;
  }
  nav.sidebar p {
    padding-left:0px;
    padding-right:0px;
  }
  nav.sidebar ul li a {
    padding-left:0px;
    padding-right:0px;
    font-weight:300;
  }
}
@media screen and (max-width: 767px) {
}
.breadcrumbs {
  position:relative;
  z-index:999;
  margin-bottom:20px;
}
.breadcrumbs .crumb {
  color:#1c1f21;
  padding:10px 10px;
  font-size:13px;
  display:inline-block;
  vertical-align:middle;
}
.breadcrumbs .crumb a { color:#1d2022; }
.breadcrumbs .crumb a:hover { color:#1c1f21; }
.breadcrumbs .crumb+.crumb { border-left:1px solid #e0e6ea; }
.breadcrumbs img {
  height:20px;
  width:20px;
}
@media screen and (max-width: 768px) {
  .breadcrumbs { padding:10px 0px; }
  .breadcrumbs .crumb {
    font-size:13px;
    padding:5px 0px;
  }
  .breadcrumbs img {
    height:20px;
    width:20px;
  }
}
.pagecontent { min-height:380px; }
.pagecontent img {
  max-width:100%;
  height:auto;
}
.pagecontent iframe {
  border:0px;
  max-width:100%;
}
.pagecontent iframe.form-iframe {
  width:100%;
  min-height:530px;
}
.innercontent { margin-top:30px; }
.pagination {
  font-size:14px;
  display:block;
  text-align:center;
}
.pagination a {
  padding:2px 7px;
  margin:0px 5px;
  border:1px solid ;
}
.pagination a:hover { background:#eff3f6; }
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 767px) {
}
#carousel { background:#ffffff; }
.carousel {
  position:relative;
  -webkit-transition:all 0.6s ease-in-out;
  -moz-transition:all 0.6s ease-in-out;
  -o-transition:all 0.6s ease-in-out;
  -ms-transition:all 0.6s ease-in-out;
  transition:all 0.6s ease-in-out;
}
.carousel ol.carousel-indicators { z-index:10; }
.carousel ol.carousel-indicators li {
  width:32px;
  height:32px;
  background:url(../images/icons/slide-inactive-white.png) no-repeat;
  background-size:32px 32px;
  border:none;
  margin:0px;
  -webkit-transition:all 0.1s ease-out;
  -moz-transition:all 0.1s ease-out;
  -o-transition:all 0.1s ease-out;
  -ms-transition:all 0.1s ease-out;
  transition:all 0.1s ease-out;
}
.carousel ol.carousel-indicators li.active { background-image:url(../images/icons/slide-active-white.png); }
.carousel ol.carousel-indicators.off-bottom { bottom:-50px; }
.carousel .info {
  z-index:5;
  min-height:400px;
  display:flex;
  justify-content:center;
  align-items:center;
  -webkit-transition:all 0.6s ease-in-out;
  -moz-transition:all 0.6s ease-in-out;
  -o-transition:all 0.6s ease-in-out;
  -ms-transition:all 0.6s ease-in-out;
  transition:all 0.6s ease-in-out;
}
.carousel .info .row {
  display:flex;
  *margin:0px auto;
}
.carousel .info .flex-down {
  display:flex;
  flex-direction:column;
  justify-content:center;
  padding:20px 40px;
}
.carousel .info img { max-height:100%; }
.carousel .info .use-bg {
  background:rgba(255,255,255,0.9);
  padding:0px 15px;
  border-radius:5px;
  margin-bottom:20px;
}
.carousel .slider-photo {
  background-size:cover;
  background-repeat:no-repeat;
  -webkit-transition:all 0.6s ease-in-out;
  -moz-transition:all 0.6s ease-in-out;
  -o-transition:all 0.6s ease-in-out;
  -ms-transition:all 0.6s ease-in-out;
  transition:all 0.6s ease-in-out;
  background-position:50% 50%;
}
.carousel .slider-photo img {
  max-width:100%;
  height:auto;
}
.carousel .holder { position:relative; }
.carousel .holder .animating {
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
  opacity:0;
}
.carousel .holder .animating.slideup {
  margin-bottom:-100px;
  margin-top:100px;
}
.carousel .holder .animating.slidedown {
  margin-top:-100px;
  margin-bottom:100px;
}
.carousel .holder .animating.slideleft {
  margin-right:-100px;
  margin-left:100px;
}
.carousel .holder .animating.slideright {
  margin-left:-100px;
  margin-right:100px;
}
.carousel .holder .animating.in-place {
  margin:0px;
  opacity:1;
}
.carousel .holder.individual-bg h1, .carousel .holder.individual-bg h2, .carousel .holder.individual-bg h3, .carousel .holder.individual-bg h4, .carousel .holder.individual-bg h5, .carousel .holder.individual-bg h6, .carousel .holder.individual-bg p, .carousel .holder.individual-bg li {
  background:rgba(255,255,255,0.9);
  padding:5px;
}
.carousel .holder.invert {
  color:#ffffff;
  text-shadow:1px 1px 10px #2a2d30;
}
.carousel .holder.invert h1, .carousel .holder.invert h2, .carousel .holder.invert h3, .carousel .holder.invert h4, .carousel .holder.invert h5, .carousel .holder.invert h6, .carousel .holder.invert p, .carousel .holder.invert li {
  color:#ffffff;
  text-shadow:1px 1px 10px #2a2d30;
}
.carousel .holder.invert.individual-bg h1, .carousel .holder.invert.individual-bg h2, .carousel .holder.invert.individual-bg h3, .carousel .holder.invert.individual-bg h4, .carousel .holder.invert.individual-bg h5, .carousel .holder.invert.individual-bg h6, .carousel .holder.invert.individual-bg p, .carousel .holder.invert.individual-bg li {
  background:rgba(42,45,48,0.7);
  padding:5px;
}
@media screen and (max-width: 992px) {
  .carousel .info .flex-down { padding:20px 20px; }
}
@media screen and (max-width: 767px) {
  .carousel .info .row { display:block; }
}
#testimonials { margin-bottom:40px; }
.panel.testimonial {
  border-radius:10px;
  border:1px solid #b8bcbf;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
.panel.testimonial .row {
  display:flex;
  align-items:center;
  margin-right:0px;
}
.panel.testimonial img {
  border:4px solid #eff3f6;
  border-radius:128px;
  max-width:100%;
  margin:15px;
}
.testimonials-page .testimonial .row {
  display:flex;
  align-items:center;
  margin-right:0px;
}
.testimonials-page .testimonial img {
  border:4px solid #eff3f6;
  border-radius:128px;
  max-width:100%;
  margin:15px;
}
#installs { margin-bottom:40px; }
.panel.gallery {
  border-radius:10px;
  border:1px solid #b8bcbf;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
.panel.gallery .row {
  display:flex;
  align-items:center;
  justify-content:center;
  margin:15px 0px;
}
.panel.gallery img {
  max-width:100%;
  box-shadow:0px 1px 3px rgba(42,45,48,0.2);
  border-radius:4px;
}
.gallery {
  margin-top:15px;
  margin-bottom:15px;
}
.gallery .item img { margin:0px auto; }
.gallery-item { margin-bottom:15px; }
.product {
  margin-top:15px;
  margin-bottom:15px;
}
.product-images img { margin:0px auto; }
.phone-number { font-size:48px; }
.phone-number a { color:#555c62; }
.phone-number:hover img { margin-right:15px; }
.phone-number img {
  height:32px;
  width:32px;
  margin-right:10px;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
#StartQuote_Form .b3 {
  font-size:20px;
  padding:12px 20px;
}
@media screen and (max-width: 767px) {
  .phone-number { font-size:40px; }
  .phone-number img { margin-right:0px; }
  .phone-number:hover img { margin-right:0px; }
}
.brands {
  display:flex;
  justify-content:space-around;
  align-items:center;
  flex-wrap:wrap;
}
.brands img {
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
  -webkit-filter:opacity(0.4) grayscale(1);
  filter:opacity(0.4) grayscale(1);
  margin:10px 10px;
}
.brands img:hover {
  -webkit-filter:opacity(1) grayscale(0);
  filter:opacity(1) grayscale(0);
}
.round-item {
  padding:15px;
  text-align:center;
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
}
.round-item img {
  -webkit-transition:all 0.2s ease-out;
  -moz-transition:all 0.2s ease-out;
  -o-transition:all 0.2s ease-out;
  -ms-transition:all 0.2s ease-out;
  transition:all 0.2s ease-out;
  border-radius:50%;
  box-shadow:0px 3px 6px rgba(42,45,48,0.1);
}
.round-item:hover { padding:10px; }
.lg-header {
  color:#ffffff;
  background:#c31c40;
  margin:5px 0px;
  padding:5px 10px;
  max-width:290px;
  font-size:18px;
}
.iframe-video {
  float:right;
  max-width:100%;
}
.modal img {
  max-width:100%;
  height:auto;
}
.modal h3 { margin-bottom:20px; }
.modal .shut {
  position:absolute;
  top:0px;
  right:0px;
  width:60px;
  height:60px;
  border:none;
  background:none;
}
.modal .shut img {
  height:32px;
  width:32px;
}
.modal .modal-footer { text-align:left; }
.modal .modal-footer.text-right { text-align:right; }
.modal .modal-footer a { color:#555c62; }
.modal .Actions button { width:100%; }
.modal .modal-dialog { margin:50px auto; }
.modal .modal-dialog.w350 { max-width:350px; }
footer.footer {
  min-height:60px;
  color:#ffffff;
  padding:40px 0px;
}
footer.footer h2 {
  color:#ffffff;
  margin-top:10px;
}
footer.footer h3 {
  border-bottom:1px solid rgba(255,255,255,0.3);
  padding-bottom:10px;
}
footer.footer a {
  color:rgba(255,255,255,0.9);
  padding:2px 0px;
  display:block;
  font-weight:300;
}
footer.footer a:hover { color:#ffffff; }
footer.footer p {
  color:#ffffff;
  font-size:12px;
}
footer.footer ul li { background-image:url(../images/icons/list-dot-white.png); }
footer.footer .details strong { color:#ffe87f; }
footer.footer .iframe-map {
  margin-top:20px;
  max-width:100%;
  height:auto;
}
.bottom-footer { color:#ffffff; }
.bottom-footer .col-xs-12 {
  display:table;
  display:flex;
  align-items:center;
}
.bottom-footer .logo {
  margin:15px 20px 15px 0px;
  height:60px;
  display:table-cell;
}
.bottom-footer p {
  color:#ffffff;
  display:table-cell;
  margin-bottom:0px;
}
.bottom-footer p span { margin:0px 10px; }
.bottom-footer a {
  color:rgba(255,255,255,0.8);
  padding:2px 10px;
}
.bottom-footer a:hover { color:#ffffff; }
.bottom-footer a+a { border-left:1px solid rgba(255,255,255,0.3); }
@media screen and (max-width: 1025px) {
}
@media screen and (max-width: 992px) {
  footer.footer .bottom-menu { text-align:center; }
  footer.footer .bottom-menu ul li {
    background:none;
    padding-left:0px;
  }
  footer.footer .bottom-menu ul li+li { border-top:1px solid rgba(255,255,255,0.1); }
}
@media screen and (max-width: 767px) {
  footer.footer p a {
    display:block;
    padding:10px;
  }
  footer.footer p a:first-child { margin-top:10px; }
  footer.footer p a+a { border:0px; }
}
.alert h2 { margin-top:0px; }
.alert h4 { margin-top:10px; }
.alert h4:first-child { margin-top:0px; }
input.required { border:1px solid #fe5035; }
input.valid { border:1px solid #4bcb27; }
input.valid:focus { box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px #4bcb27; }
.form-control { border-radius:6px; }
fieldset.nostyle {
  border:none;
  padding:0px;
  border-radius:0px;
  margin-top:0px;
  margin-bottom:0px;
}
fieldset.userformsgroup {
  border:none;
  padding:0px;
}
fieldset.userformsgroup legend { padding:0px; }
fieldset.col-md-6 { padding:0px 15px; }
.messages {
  font-style:italic;
  display:block;
}
.has-error { color:#a43321; }
.Actions .full { width:100%; }
label.text-right { margin-top:7px; }
.checkbox label.text-right, .radio label.text-right {
  font-weight:bold;
  margin-top:0px;
}
@media screen and (max-width: 1200px) {
  .input-group .md-w40 { width:40%; }
  .input-group .md-w30 { width:30%; }
  .input-group .md-w20 { width:20%; }
}
@media screen and (max-width: 767px) {
}
#BackToTop {
  position:fixed;
  right:50px;
  bottom:0px;
  width:50px;
  height:50px;
  display:none;
  z-index:3000;
  background:url(../images/icons/arrowup-white.png) no-repeat;
  background-color:rgba(42,45,48,0.15);
  background-position:50%;
  background-size:50%;
  border-radius:5px 5px 0px 0px;
}
@media screen and (max-width: 600px) {
  #BackToTop {
    right:0px;
    bottom:0px;
    width:54px;
    height:54px;
  }
}
.loader {
  text-align:center;
  padding:5px;
}
.visible-ib-xs { display:none !important; }
@media screen and (max-width: 767px) {
  .visible-ib-xs { display:inline-block !important; }
}
.search .form-group {
  width:200px;
  display:inline-block;
  vertical-align:middle;
  margin:0px;
}
#SearchResults {
  margin:0px;
  padding:0px 0px 40px 0px;
  list-style:none;
}
#SearchResults li {
  background:none;
  padding:0px;
}
#GoogleMap.big-map {
  width:100%;
  height:400px;
}
@media screen and (max-width: 767px) {
  .contact-details h4 { font-size:14px; }
  .contact-details .col-xs-5 { padding-right:0px; }
}
